<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="receita_detalhes.php.mno" server="ftp.pennet.com.br/www/" local="131949208068961331" remote="131953469400000000" Dst="1" />
<file name="resultados.php.mno" server="ftp.pennet.com.br/www/" local="131949194666824094" remote="131953468200000000" Dst="1" />
</dwsync>